## libthai 0.1.13

=== debian/changelog ===
libthai (0.1.13-1build1) lucid; urgency=low

  * Cherry pick debian/patches/01_ftbfs-manpages.patch from Debian to turn
    off broken attempt to generate man pages and fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Apr 2010 00:03:07 -0400

libthai (0.1.13-1) unstable; urgency=high

  * New upstream security update release
    - Fix integer overflow vulnerabilities (CVE-2009-4012).
  * debian/rules: Fix failure to build twice in a row:
    - Fix typo '$(MAKE) maintainerclan'
    - Clean other changed files left over from 'make maintainer-clean'
    - 'config.status' depends on 'configure.in' instead of 'configure'

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 15 Jan 2010 17:37:19 +0700

libthai (0.1.12-2) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * debian/rules:
    - Run autoreconf instead of just updating config.{sub,guess}, as required
      by libtool
    - Run 'make maintainerclean' instead of 'make distclean' on clean target,
      to clear all autoconf-generated files
  * debian/control:
    - Build-Depends on libtool, automake, autoconf, for autoreconf.
    - Drop Build-Depends on autotools-dev
  * Switch to "3.0 (quilt)" source format.
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Dec 2009 10:10:35 +0700

libthai (0.1.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Drop duplicated "section" fields for libthai0 and
    libthai-data [lintian].
  * Declare libthai0 as Enhances: kdelibs5.
  * Drop libthai.la, as kdelibs5 has now replaced substantial parts of KDE,
    obsoleting the last package set that requires it:
    - debian/libthai-dev.install: Remove *.la
    - debian/rules: Remove libthai.la dependency emptying code
    - debian/control: Remove Enhances: kdelibs declaration from libthai-dev
  * Shared lib updates due to symbol versioning:
    - debian/rules:
      + Bump shlib dep to 0.1.12
    - debian/libthai0.symbols:
      + Update symbols, setting minver to 0.1.12 for all symbols
  * Bump Standards-Version to 3.8.2 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 21 Jun 2009 08:34:02 +0700

libthai (0.1.11-3) unstable; urgency=low

  * Version libthai-dev dep on libdatrie-dev (>= 0.2.0).
  * debian/rules:
    - Empty the dependency_libs in the *.la files
    - Define LDFLAGS outside the configure line, for easy adjustment

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 15 Apr 2009 11:15:20 +0700

libthai (0.1.11-2) unstable; urgency=low

  * Version b-dep on libdatrie-dev (>= 0.2.0).
  * Drop versioned b-dep on dpkg-dev, as Vcs-Cvs: is no more needed.
  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 13 Apr 2009 11:01:07 +0700

libthai (0.1.11-1) experimental; urgency=low

  * Versioned Conflicts on libdatrie0 (<< 0.1.4), i.e. lenny version, which
    lacked symbol versioning and caused symbol clashes.
  * New upstream release.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 06 Apr 2009 13:54:19 +0700

libthai (0.1.10-1) experimental; urgency=low

  * New upstream release, with updated dependency and data format change
    - Build-dep on libdatrie-dev (>= 0.2.0) instead of libdatrie0-dev
    - Build-dep on libdatrie1-bin instead of libdatrie-bin
    - libthai-dev depends on libdatrie-dev instead of libdatrie0-dev
    - libthai0 depends on libthai-data (>= 0.1.10)
    - libthai-data conflicts with libthai0 (<< 0.1.10)
  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * debian/libdatrie0.symbols: Add new export symbol '_libthai_on_unload';
    No shlibs version bump, because the new symbol is just for housekeeping
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * Update debian/copyright to proposal rev 454:
    - Add Upstream-Name:
    - Use Upstream-Maintainer: instead of Upstream-Author:
    - Use Upstream-Source: instead of Original-Source-Location:
    - Drop Packaged-By: and Packaged-Date:
    - Move 'Files: *' section to top
    - Replace GPL-2+ and LGPL-2+ license message with 'On Debian ...'
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 3.8.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 30 Mar 2009 17:28:52 +0700

libthai (0.1.9-4) unstable; urgency=low

  * debian/libthai-doc.doc-base: Correct doc-base section (Programming).
  * debian/copyright: Update format to recent proposal.
  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.
  * debian/rules: Use 'make -C $dir' instead of 'cd $dir; make'.
  * debian/control:
    - Add DM-Upload-Allowed
    - Bump Standards-Version to 3.8.0 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat, 21 Jun 2008 11:16:43 +0700

libthai (0.1.9-3) unstable; urgency=low

  * Move libdatrie-bin from Build-Depends-Indp to Build-Depends, as it's still
    needed by the configure script even for arch builds.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Thu, 07 Feb 2008 20:11:50 +0700

libthai (0.1.9-2) unstable; urgency=low

  * Add back *.la, as it still remotely enhances kdelibs via KLibLoader, which
    weirdly requires *.la to dlopen(). This is temporary support for Thai KDE
    users, until Bug #444284 is fixed, or KDE 4 enters unstable.
  * Declare libthai-dev as Enhances: kdelibs. This declaration should be moved
    to libthai0 once kdelibs 4 is fixed to load libthai.so.0 instead; or be
    removed if kdelibs is eventually built with libthai dependency.
  * debian/copyright: Rewrite in machine-interpretable format.

