=== debian/control ===
Source: libthai
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Uploaders:  Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 7), libtool, automake, autoconf, pkg-config,
 libdatrie-dev (>= 0.2.0), libdatrie1-bin
Build-Depends-Indep: doxygen
Standards-Version: 3.8.3
Vcs-Svn: http://linux.thai.net/svn/software/libthai
Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.libthai/?sc=0
Homepage: http://libthai.sourceforge.net/

Package: libthai-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libthai0 (= ${binary:Version}),
 libdatrie-dev (>= 0.2.0)
Suggests: libthai-doc
Description: Development files for Thai language support library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package contains the development libraries and header files you need to
 develop your programs using the LibThai library.

Package: libthai0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libthai-data (>= 0.1.10)
Enhances: kdelibs5
Conflicts: libdatrie0 (<< 0.1.4)
Description: Thai language support library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package contains the shared libraries needed to run programs that use
 the LibThai library.

Package: libthai-data
Architecture: all
Depends: ${misc:Depends}
Conflicts: libthai0 (<< 0.1.10)
Description: Data files for Thai language support library
 Data needed by LibThai library. It is usually automatically installed.

Package: libthai-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser
Description: Documentation files for Thai language support library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package contains some documents about the LibThai library.
