## libthai 0.1.14

=== debian/changelog ===
libthai (0.1.14-2ubuntu1) natty; urgency=low

  * Mark libthai-data and libthai-doc as Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Mar 2011 15:54:16 -0800

libthai (0.1.14-2) unstable; urgency=medium

  * Urgency medium due to RC bug fix.
  * patches/01_ftbfs-manpages.patch: Added to turn off manpages generation,
    which are unused anyway. (Closes: #573663)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 14 Mar 2010 16:58:52 +0700

libthai (0.1.14-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 28 Feb 2010 13:25:47 +0700
