=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7), libtool, automake, autoconf, pkg-config,
  libdatrie-dev (>= 0.2.0), libdatrie1-bin
 Build-Depends-Indep: doxygen
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Svn: http://linux.thai.net/svn/software/libthai
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.libthai/?sc=0
 Homepage: http://libthai.sourceforge.net/
@@ -45,6 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Conflicts: libthai0 (<< 0.1.10)
+Multi-Arch: foreign
 Description: Data files for Thai language support library
  Data needed by LibThai library. It is usually automatically installed.
 
@@ -52,6 +53,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, lynx | www-browser
+Multi-Arch: foreign
 Description: Documentation files for Thai language support library
  LibThai is a set of Thai language support routines aimed to ease
  developers' tasks to incorporate Thai language support in their applications.
