=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libthai
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
+Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Uploaders:  Loic Minier <lool@dooz.org>
-Build-Depends: debhelper (>= 7), libtool, automake, autoconf, pkg-config,
- libdatrie-dev (>= 0.2.0), libdatrie1-bin
-Build-Depends-Indep: doxygen
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, pkg-config,
+ libdatrie-dev (>= 0.2.0)
+Build-Depends-Indep: doxygen, libdatrie1-bin
+Standards-Version: 3.9.2
 Vcs-Svn: http://linux.thai.net/svn/software/libthai
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.libthai/?sc=0
 Homepage: http://libthai.sourceforge.net/
@@ -30,8 +29,9 @@
 Package: libthai0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libthai-data (>= 0.1.10)
+Pre-Depends: ${misc:Pre-Depends}
 Enhances: kdelibs5
-Conflicts: libdatrie0 (<< 0.1.4)
+Multi-Arch: same
 Description: Thai language support library
  LibThai is a set of Thai language support routines aimed to ease
  developers' tasks to incorporate Thai language support in their applications.
@@ -43,17 +43,17 @@
 
 Package: libthai-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: libthai0 (<< 0.1.10)
-Multi-Arch: foreign
+Breaks: libthai0 (<< 0.1.10)
 Description: Data files for Thai language support library
  Data needed by LibThai library. It is usually automatically installed.
 
 Package: libthai-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, lynx | www-browser
-Multi-Arch: foreign
 Description: Documentation files for Thai language support library
  LibThai is a set of Thai language support routines aimed to ease
  developers' tasks to incorporate Thai language support in their applications.
