## libthai 0.1.16

=== debian/changelog ===
libthai (0.1.16-3) unstable; urgency=low

  * Set Vcs-Git and Vcs-Browser to alioth
  * Update enhance list, as kdelibs5 no longer exists
    - The enhanced subpackage of kde4libs is libkhtml5, which requires
      libthai-dev (for libthai.so), not just libthai0.
    - libthai0 also enhances libqtcore4 and libqtgui4.
  * debian/control, debian/copyright: Apply wrap-and-sort
  * Point Homepage directly to linux.thai.net page
  * Use full description for libthai-data again.
    It could be installed manually as an alternative dictionary for swath.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 23 Dec 2011 07:54:57 +0700

libthai (0.1.16-2) unstable; urgency=low

  * debian/copyright:
    - Upstream license is actually LGPL-2.1, not 2.0.
    - Add extended text for LGPL-2.1 and GPL-2.
  * debian/rules:
    - Add back upstream 'make distclean' that was lost in 0.1.15-2, so it
      builds twice in a row again.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 17 Nov 2011 16:14:53 +0700

libthai (0.1.16-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Use non-forwarding format URL. Bump to revision 202.
  * Use hardening build flags:
    - B-Dep on dpkg-dev (>= 0.16.1~) for dpkg-buildflags
    - Obtain build flags from dpkg-buildflags
    - Drop old CFLAGS & LDFLAGS, as now overridden by dpkg-buildflags

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 05 Nov 2011 16:06:12 +0700
