=== debian/control ===
Source: libthai
Priority: optional
Section: libs
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Uploaders: Loic Minier <lool@dooz.org>
Build-Depends:
 debhelper (>= 8.1.3),
 dh-autoreconf,
 dpkg-dev (>= 0.16.1~),
 libdatrie-dev (>= 0.2.0),
 pkg-config
Build-Depends-Indep: doxygen, libdatrie1-bin
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/libthai.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libthai.git
Homepage: http://linux.thai.net/projects/libthai

Package: libthai-dev
Section: libdevel
Architecture: any
Depends:
 libdatrie-dev (>= 0.2.0),
 libthai0 (= ${binary:Version}),
 ${misc:Depends}
Suggests: libthai-doc
Enhances: libkhtml5
Description: Development files for Thai language support library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package contains the development libraries and header files you need to
 develop your programs using the LibThai library.

Package: libthai0
Architecture: any
Multi-Arch: same
Depends: libthai-data (>= 0.1.10), ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Enhances: libqtcore4, libqtgui4
Description: Thai language support library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package contains the shared libraries needed to run programs that use
 the LibThai library.

Package: libthai-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libthai0 (<< 0.1.10)
Description: Data files for Thai language support library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package contains data files needed by the LibThai library.

Package: libthai-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: lynx | www-browser, ${misc:Depends}
Description: Documentation files for Thai language support library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package contains documents about the LibThai library.
