## libthai 0.1.17

=== debian/changelog ===
libthai (0.1.17-1) unstable; urgency=low

  * B-Dep on dpkg-dev 1.16.1, not 0.16.1.
  * Imported Upstream version 0.1.17
  * Update copyright years

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 21 Feb 2012 14:26:37 +0700
