=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8.1.3),
  dh-autoreconf,
- dpkg-dev (>= 0.16.1~),
+ dpkg-dev (>= 1.16.1~),
  libdatrie-dev (>= 0.2.0),
  pkg-config
 Build-Depends-Indep: doxygen, libdatrie1-bin
