## libthai 0.1.18

=== debian/changelog ===
libthai (0.1.18-2) unstable; urgency=low

  * Build with xz compression.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 10 Aug 2012 17:44:51 +0700

libthai (0.1.18-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 with changes.
     * Update debian/copyright Format: URL to 'packaging-manuals' one.
  * Imported Upstream version 0.1.18
  * debian/copyright: Fix duplicated Copyright fields [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 12 Jun 2012 23:27:29 +0700
