=== debian/rules ===
--- 
+++ 
@@ -113,7 +113,7 @@
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
-	dh_builddeb -i
+	dh_builddeb -i -- -Zxz
 
 # Build architecture-dependent files here.
 binary-arch: build-arch install-arch
@@ -131,7 +131,7 @@
 	dh_shlibdeps -s
 	dh_gencontrol -s
 	dh_md5sums -s
-	dh_builddeb -s
+	dh_builddeb -s -- -Zxz
 
 binary: binary-indep binary-arch
 .PHONY: reconf config-indep config-arch build build-indep build-arch clean binary-indep binary-arch binary
