## libthai 0.1.19

=== debian/changelog ===
libthai (0.1.19-2) unstable; urgency=low

  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 09 May 2013 23:09:51 +0700

libthai (0.1.19-1) experimental; urgency=low

  * Imported Upstream version 0.1.19
  * debian/libthai0.symbols: Updated as per upstream.
  * debian/rules: Replace configure.in referrals with configure.ac.
  * debian/copyright: Update copyright years.
  * debian/watch: Watch upstream .tar.xz instead of .tar.gz.
  * Bump Standards-Version to 3.9.4 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 29 Jan 2013 13:44:20 +0700
