=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libdatrie-dev (>= 0.2.0),
  pkg-config
 Build-Depends-Indep: doxygen, libdatrie1-bin
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/libthai.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libthai.git
 Homepage: http://linux.thai.net/projects/libthai
