=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 SHLIB_VER := 0.1.12
 
 reconf: reconf-stamp
-reconf-stamp: configure.in
+reconf-stamp: configure.ac
 	dh_testdir
 
 	[ -d m4 ] || mkdir m4
