## libthai 0.1.20

=== debian/changelog ===
libthai (0.1.20-1) unstable; urgency=low

  * Use canonical anonscm URIs in Vcs-* fields.
  * Imported Upstream version 0.1.20
  * Fix null config/build stage on binary-* target
    - debian/rules: Make *-stamp targets depend on other *-stamp targets
      rather than on phony targets which made it effectively phony, too.
  * debian/rules: Drop build-* from binary-* dependencies.
    They are aleady transitive dependencies for install-* targets.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 25 Oct 2013 15:52:38 +0700
