=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	touch $@
 
 config-indep: config-indep-stamp
-config-indep-stamp: reconf
+config-indep-stamp: reconf-stamp
 	dh_testdir
 
 	rm -f config-arch-stamp
@@ -42,7 +42,7 @@
 	touch $@
 
 config-arch: config-arch-stamp
-config-arch-stamp: reconf
+config-arch-stamp: reconf-stamp
 	dh_testdir
 
 	rm -f config-indep-stamp
@@ -54,7 +54,7 @@
 	touch $@
 
 build-indep: build-indep-stamp
-build-indep-stamp:  config-indep
+build-indep-stamp: config-indep-stamp
 	dh_testdir
 
 	$(MAKE) -C data
@@ -63,7 +63,7 @@
 	touch $@
 
 build-arch: build-arch-stamp
-build-arch-stamp:  config-arch
+build-arch-stamp: config-arch-stamp
 	dh_testdir
 
 	$(MAKE) -C src
@@ -101,7 +101,7 @@
 	$(MAKE) install-am DESTDIR=$(CURDIR)/debian/tmp
 
 # Build architecture-independent files here.
-binary-indep: build-indep install-indep
+binary-indep: install-indep
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs -i ChangeLog
@@ -116,7 +116,7 @@
 	dh_builddeb -i -- -Zxz
 
 # Build architecture-dependent files here.
-binary-arch: build-arch install-arch
+binary-arch: install-arch
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs -s ChangeLog
