## libthai 0.1.21

=== debian/changelog ===
libthai (0.1.21-1) unstable; urgency=medium

  * Simplify debian/rules.
    No need to config arch and indep differently. Both need dictionary now.
    - Merge config-{arch,indep}, reconf targets into single (and simple)
      config.status target.
    - Drop now-unneeded phonies.
  * Imported Upstream version 0.1.21
  * Drop patch taken from upstream

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 21 Aug 2014 12:21:39 +0700

libthai (0.1.20-3) unstable; urgency=medium

  * Fix arch-only FTBFS due to failure in test suite.
    In build-arch target, dictionary should be built before test suite is run.
    - debian/control: Move libdatrie1-bin from B-Dep-Indep to B-Dep.
    - debian/rules: Configure with --enable-dict and also build data/ before
      running checks.
    (Closes: #735183)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 14 Jan 2014 15:55:01 +0700

libthai (0.1.20-2) unstable; urgency=medium

  * Drop explicit rules for xz compression
    dpkg-dev (>= 1.17.0) already does this by default.
  * Declare libthai-dev M-A: same
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update copyright years
  * Run test suites after build
  * Drop versioned B-Dep on libdatrie-dev.
    Even squeeze version already satisfies it.
  * Also drop versioned Dep on libdatrie-dev from libthai-dev
  * Fix compiler warning in test suite
    - debian/patches/01_test-thbrk-warning.patch: Taken from upstream to fix
      warning in tests/test_thbrk.c.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 12 Jan 2014 09:21:06 +0700
