## libthai 0.1.22

=== debian/changelog ===
libthai (0.1.22-2) unstable; urgency=medium

  * Add maintscript to handle symlink-to-dir in -dev package.
    - d/libdatrie-dev.maintscript: Add maintscript.
    - d/control: Add Pre-Depends for the maintscript helper.
    (Closes: #788164)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 10 Jun 2015 13:59:14 +0700

libthai (0.1.22-1) unstable; urgency=medium

  * Install libthai-dev docs as symlinks.
  * Imported Upstream version 0.1.22
  * Specify versioned b-dep for doxygen, as per upstream
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 08 May 2015 12:04:21 +0700
