=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  debhelper (>= 8.1.3),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
- libdatrie-dev (>= 0.2.0),
+ libdatrie-dev,
+ libdatrie1-bin,
  pkg-config
-Build-Depends-Indep: doxygen, libdatrie1-bin
-Standards-Version: 3.9.4
+Build-Depends-Indep: doxygen (>= 1.8.8)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/libthai.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libthai.git
 Homepage: http://linux.thai.net/projects/libthai
@@ -18,8 +19,10 @@
 Package: libthai-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libdatrie-dev (>= 0.2.0),
+ libdatrie-dev,
  libthai0 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: libthai-doc
