=== debian/rules ===
--- 
+++ 
@@ -102,8 +102,9 @@
 binary-arch: install-arch
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs -s ChangeLog
-	dh_installdocs -s
+	dh_installchangelogs -Nlibthai-dev -s ChangeLog
+	dh_installdocs -plibthai-dev --link-doc=libthai0
+	dh_installdocs --remaining-packages -s
 	dh_install -s --sourcedir=debian/tmp
 	dh_link -s
 	dh_strip -s
