## libthai 0.1.24

=== debian/changelog ===
libthai (0.1.24-2) unstable; urgency=medium

  * Use system jquery.js for doc package [lintian].
    - d/control: Add dependency on libjs-jquery.
    - d/rules: Exclude jquery.js on dh_install.
    - d/libthai-doc.links: Add symlinks for jquery.js to system file.
    - d/control: Demote web browser from Depends to Suggests;
      Use iceweasel instead of lynx.
  * Convert rules to dh.
    - d/rules: Rewrite rules using dh with appropriate overrides.
    - d/compat: Bump to level 9, to get multiarch support from dh.
    - d/control: B-Dep on debhelper >= 9.
  * Use HTTPS in Vcs-* fields [lintian].
  * Fix FTBFS with GCC 6 on scim-thai.
    - 01_gcc6-ftbfs.patch: Cherry-pick upstream patch to fix FTBFS with GCC 6
      on scim-thai. (Closes: #811690)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 02 Feb 2016 12:19:51 +0700

libthai (0.1.24-1) unstable; urgency=high

  * Imported Upstream version 0.1.24
    - Fix infinite loop introduced in previous version.
      Thanks Zack Weinberg for the report. (Closes: #805703)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 22 Nov 2015 16:34:32 +0700

libthai (0.1.23-1) unstable; urgency=medium

  * Imported Upstream version 0.1.23 (Closes: #803374)
  * Add B-Dep on autoconf-archive required to autoreconf new upstream.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 03 Nov 2015 12:16:06 +0700

libthai (0.1.22-3) unstable; urgency=medium

  * Build udeb for d-i (Closes: #800369)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 09 Oct 2015 10:28:55 +0700
