=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHARED_PKG := libthai0
SHLIB_VER := 0.1.12

%:
	dh $@ --with autoreconf

override_dh_auto_build-indep:
	$(MAKE) -C data
	$(MAKE) -C doc

override_dh_auto_build-arch:
	$(MAKE) -C src

# No test for data, doc
override_dh_auto_test-indep:

override_dh_auto_test-arch:
	$(MAKE) -C data
	$(MAKE) -C tests check

override_dh_auto_install-indep:
	$(MAKE) -C data install DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE) -C doc  install DESTDIR=$(CURDIR)/debian/tmp

override_dh_auto_install-arch:
	$(MAKE) -C include install DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE) -C src     install DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE) install-am DESTDIR=$(CURDIR)/debian/tmp

override_dh_install-indep:
	dh_install -i -Xjquery.js

override_dh_installchangelogs-arch:
	dh_installchangelogs -Nlibthai-dev -s ChangeLog

override_dh_installdocs-arch:
	dh_installdocs -plibthai-dev --link-doc=libthai0
	dh_installdocs --remaining-packages -s

override_dh_makeshlibs:
	dh_makeshlibs -s -p$(SHARED_PKG) -V '$(SHARED_PKG) (>= $(SHLIB_VER))' \
		--add-udeb="libthai0-udeb"
