## libthai 0.1.25

=== debian/changelog ===
libthai (0.1.25-1) unstable; urgency=medium

  * Imported Upstream version 0.1.25
  * debian/patches/01_gcc6-ftbfs.patch:
    - Drop patch taken from upstream.
  * debian/libthai0.symbols: Updated for new functions.
  * Use cgit in Vcs-Browser.
  * debian/copyright: Update years & e-mail address.
  * Bump Standards-Version to 3.9.8, with changes:
    - Install doc in from libthai-doc under /usr/share/doc/libthai
      instead of /usr/share/doc/libthai-doc, as recommended in Section 12.3
  * Update author e-mail address in doc-base.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 28 Jun 2016 15:29:34 +0700
