## libthai 0.1.26

=== debian/changelog ===
libthai (0.1.26-1) unstable; urgency=medium

  * New upstream version 0.1.26
  * Explicitly add hardening build flags to get "bindnow" [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 14 Dec 2016 23:31:12 +0700

libthai (0.1.25-2) unstable; urgency=medium

  * Correctly install doc according to Policy 12.3
    - Install doc under libthai0 doc dir (/usr/share/doc/libthai0),
      not a separate dir without the ending "0".
  * Fix FTCBFS: Honour DEB_BUILD_OPTIONS=nocheck.
    Thanks Helmut Grohne for the report and patch. (Closes: #840812)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 15 Oct 2016 16:04:01 +0700
