=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  libdatrie1-bin,
  pkg-config
 Build-Depends-Indep: doxygen (>= 1.8.8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libthai.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libthai.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libthai.git
 Homepage: http://linux.thai.net/projects/libthai
 
 Package: libthai-dev
