=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 SHARED_PKG := libthai0
 SHLIB_VER := 0.1.12
@@ -20,9 +22,11 @@
 # No test for data, doc
 override_dh_auto_test-indep:
 
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 override_dh_auto_test-arch:
 	$(MAKE) -C data
 	$(MAKE) -C tests check
+endif
 
 override_dh_auto_install-indep:
 	$(MAKE) -C data install DESTDIR=$(CURDIR)/debian/tmp
