## libthai 0.1.27

=== debian/changelog ===
libthai (0.1.27-2) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump debhelper compat to level 11
    - d/compat: 10 -> 11
    - d/control: Bump debhelper version to >= 11
    - d/rules, d/libthai-doc.docs, -d/libthai-doc.install:
      Use dh 11 dh_installdocs to install generated doc directly
      instead of using upstream install, as 'nodoc' DEB_BUILD_OPTIONS
      is now supported with more concise steps.
    - d/libthai-doc.docs:
      Don't install NEWS et. al., to avoid conflicts with libthai0
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/copyright: Update years

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 16 Feb 2018 14:49:29 +0700

libthai (0.1.27-1) unstable; urgency=medium

  * Add autopkgtest test suite
    - d/control: Add Testsuite: entry
    - +d/tests/control, +d/tests/build: Add test building against libthai
  * New upstream version 0.1.27
  * d/control: Drop unneeded Testsuite field [lintian]
    - Remove Testsite field
    - Bump dpkg-dev versioned dep to 1.17.1~, as suggested by lintian
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 25 Oct 2017 10:15:01 +0700

libthai (0.1.26-3) unstable; urgency=medium

  * Bump debhelper compat to level 10
    - d/compat: 9 -> 10
    - Bump debhelper B-Dep version to 10
    - Drop dh-autoreconf B-Dep which is already pulled in by debhelper 10
  * d/rules: Replace $(MAKE) with dh_auto_* to support parallel build
    except dh_auto_install, as it can't reach install-am target
  * d/rules: Do not generate/install doc on nodoc DEB_BUILD_OPTIONS
    (Policy 4.0.0 Section 4.9.1)
  * d/rules: Pass -a instead of deprecated -s to dh_*
  * Update d/copyright
    - Use HTTPS in Format URL
    - Update years
  * d/control: Use HTTPS in upstream Homepage

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 29 Jul 2017 17:44:02 +0700

libthai (0.1.26-2) unstable; urgency=medium

  * Fix watch file to use https instead of ftp.
  * Bump Standards-Version to 4.0.0.
  * Drop myself from Uploaders.

 -- Loïc Minier <lool@debian.org>  Sun, 09 Jul 2017 22:02:51 +0200
