=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Priority: optional
 Section: libs
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Uploaders: Loic Minier <lool@dooz.org>
 Build-Depends:
  autoconf-archive,
- debhelper (>= 9),
- dh-autoreconf,
- dpkg-dev (>= 1.16.1~),
+ debhelper (>= 11),
+ dpkg-dev (>= 1.17.1~),
  libdatrie-dev,
  libdatrie1-bin,
  pkg-config
 Build-Depends-Indep: doxygen (>= 1.8.8)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libthai.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libthai.git
-Homepage: http://linux.thai.net/projects/libthai
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/libthai.git
+Vcs-Browser: https://salsa.debian.org/debian/libthai
+Homepage: https://linux.thai.net/projects/libthai
 
 Package: libthai-dev
 Section: libdevel
